Subject: Re: New brand
From: Ashish Dabral <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Wed, 12 May 2021 04:05:46 -0700 (MST)

Hi Sara, 

I am start working on this. I will do this step by step and will keep you posted. 

Regards, 
Ashish Dabral 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Wednesday, May 12, 2021 4:18:26 PM 
Subject: New brand 

Hi Ashish, 

We have started a new brand which is sold only in Amazon, it’s called Desea and contains only 5 of our products. 

Customers who will contact us for Desea products, shouldn’t receive our responses from @eposaudio, instead they need to receive it from @deseaaudio. 

In order for above, we need to make a new brand in Zendesk. 

So we need to add [ mailto:[email-masked] | [email-masked] ] as our support address for Desea and then set up the forwarding rule to Zendesk, this way, when an end user sends an email to [ mailto:[email-masked] | [email-masked] ] , the replies will also be coming from @deseaaudio.com 

I found the following articles in Zendesk about how to make a new brand: 

· [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsupport.zendesk.com%2Fhc%2Fen-us%2Farticles%2F203663336-Adding-support-addresses-for-users-to-submit-tickets&data=04%7C01%7Csrak%40eposaudio.com%7Cee02d013430f421bd86908d9122159a4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637560756720737797%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ttA3c8KV65jfe5Pxo0Qv1lOJaSbIyX83smOmi2J82Cs%3D&reserved=0 | Adding
 support addresses for users to submit tickets ] 

· [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsupport.zendesk.com%2Fhc%2Fen-us%2Farticles%2F227554227-Which-support-address-are-email-replies-sent-from-&data=04%7C01%7Csrak%40eposaudio.com%7Cee02d013430f421bd86908d9122159a4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637560756720737797%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ghwKvJqIGGn4iH4YaTLWiXHV%2B0DxvEXuO%2BwWtvibTP4%3D&reserved=0 | Which
 support address are email replies sent from? ] 

Do you think you can set it up? 

It needs to have Enterprise form. 

	

Best regards ​​ 

Sara Aknooni 
Team Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

	

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ]